a
{ color: #fc6600;
text-decoration: none;
}
a:hover
{ text-decoration: underline;
color: #b78e00;
}
body
{ background: #000000 url("../pictures/pozadi.gif") repeat-x;
color: #fcff00;
text-align: center;
}
img
{ border: none;
margin: 0px;
}
#stranka
{ text-align: center;
margin: auto;
position: relative;
width: 970px;
}
#hlav
{ text-align: center;
vertical-align: middle;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
height: 80px;
width: 970px;
}
#logo1
{ float: left;
width: 80px;
height: 80px;
}
#logo2
{ float: right;
width: 80px;
height: 80px;
}
#paticka
{ text-align: center;
margin: 0px 0px 10px 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
width: 970px;
}
#stred
{ text-align: center;
vertical-align: top;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
width: 970px;
}
#menu
{ float: left;
text-align: center;
vertical-align: top;
margin: 10px;
padding: 0px;
border-spacing: 0px;
width: 170px;
}
#menu2
{ float: right;
text-align: center;
vertical-align: top;
margin: 10px;
padding: 0px;
border-spacing: 0px;
width: 170px;
}
#menumenu p
{ text-align: left;
vertical-align: middle;
margin: 0px;
padding: 3px 0px 3px 0px;
}
#patkamenu p
{ text-align: center;
vertical-align: middle;
margin: 0px;
padding: 2px 0px 2px 0px;
}
#autor
{ position: relative;
padding: 0px;
margin: 2px 0px 0px 2px;
width: 80px;
height: 80px;
}
#text
{ float: left;
text-align: center;
vertical-align: top;
position: relative;
margin: 0px;
padding: 0px;
border-spacing: 0px;
width: 580px;
}
#vst-h
{ background: #646464;
color: yellow;
}
#vst-m
{ background: #646464;
color: yellow;
font-weight: bold;
}
#vst-t
{ background: #646464;
color: yellow;
font-weight: bold;
}
#sbi /* vstupní pole vyhledání google */
{ background: #646464;
color: yellow;
}
.ss0 /* vyhledání google web */
{ font-size: small;
color: yellow;
}
.ss1 /* vyhledání google mé stránky */
{ font-size: small;
color: yellow;
}
#tlac-o
{ background: #646464 url("../pictures/odeslat.gif");
border: 0;
margin: 10px;
width: 75px;
height: 34px;
cursor: pointer;
color: #fcff00;
}
#tlac-s
{ background: #646464 url("../pictures/smazat.gif");
border: 0;
margin: 10px;
width: 74px;
height: 34px;
cursor: pointer;
color: #fcff00;
}
#tab
{ text-align: center;
vertical-align: top;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
}
em /* popis, upřesnění nahoře na stránce */
{ text-align: center;
vertical-align: middle;
margin: 0px;
padding: 0px;
border-spacing: 0px;
color: #b78e00;
}
h1 /* nadpis stránky */
{ text-align: center;
color: yellow;
font-family: monospace, times, serif;
font-size: 35px;
font-weight: bold;
margin: 0px;
padding: 0px;
border-spacing: 0px;
}
.tab1
{ text-align: center;
vertical-align: middle;
position: relative;
margin: auto;
padding: 0px;
border-spacing: 0px;
width: 95%;
}
.th
{ text-align: left;
vertical-align: middle;
margin: 0px;
padding: 0px 0px 0px 6px;
border-spacing: 0px;
}
.td1
{ float: left;
text-align: left;
margin: 0px;
padding: 0px 0px 0px 5px;
border-spacing: 0px;
border-style: solid;
border-width: 1px;
border-color: #b78e00;
width: 25%;
}
.td2
{ float: left;
text-align: left;
font-style: italic;
font-weight: bold;
margin: 0px;
padding: 0px 0px 0px 6px;
border-spacing: 0px;
border-style: solid;
border-width: 1px;
width: 72%;
border-color: #b78e00;
}
.tab2
{ text-align: center;
vertical-align: middle;
position: relative;
margin: auto;
padding: 0px;
border-spacing: 0px;
border-style: none;
border-width: 0px;
width: 70%;
}
.nazev
{ text-align: center;
text-decoration: underline;
font-weight: bold;
vertical-align: middle;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
width: 100%;
}
.tab3
{ text-align: center;
vertical-align: middle;
position: relative;
margin: auto;
padding: 0px;
border-spacing: 0px;
border-style: none;
border-width: 0px;
width: 95%;
}
.tab2 tr
{ margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
height: 31px;
}
.tda
{ float: left;
color: #00842c;
font-style: italic;
font-weight: bold;
margin: 0px;
padding: 0px;
width: 63px;
height: 32px;
}
.tdb
{ float: left;
margin: 0px;
padding: 0px;
width: 170px;
height: 32px;
}
.tdc
{ float: left;
margin: 0px;
padding: 0px;
width: 63px;
height: 32px;
}
.tdd
{ float: left;
margin: 0px;
padding: 0px;
width: 170px;
height: 32px;
}
.tde
{ float: left;
margin: 0px;
padding: 0px;
width: 110px;
height: 32px;
}
.tdf
{ float: left;
text-align: left;
margin: 0px;
padding: 0px 0px 0px 6px;
border-spacing: 0px;
border-style: solid;
border-width: 1px;
border-color: #b78e00;
width: 145px;
}
.tdg
{ float: left;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: solid;
border-width: 1px;
border-color: #b78e00;
width: 60px;
}
.tdh
{ float: left;
text-align: left;
margin: 0px;
padding: 0px 0px 0px 6px;
border-spacing: 0px;
border-style: solid;
border-width: 1px;
border-color: #b78e00;
width: 325px;
}
.tdff
{ float: left;
text-align: center;
margin: 0px;
padding: 0px;
border-style: none;
width: 145px;
}
.tdgg
{ float: left;
text-align: center;
margin: 0px;
padding: 0px;
border-style: none;
width: 60px;
}
.tdhh
{ float: left;
text-align: center;
margin: 0px;
padding: 0px;
border-style: none;
width: 325px;
}
.ikona
{ width: 88px;
height: 31px;
}
#up
{ text-align: right;
font-style: italic;
padding: 15px 15px 15px 0px;
}
#jinyvtip
{ text-align: right;
font-style: italic;
padding: 15px 15px 15px 0px;
}
.tabvyd
{ text-align: center;
vertical-align: middle;
position: relative;
margin: auto;
padding: 0px;
border-spacing: 0px;
border-style: solid;
border-width: 1px;
border-color: red;
width: 468px;
height: 60px;
}
#vtip1
{ text-align: left;
vertical-align: top;
position: relative;
margin: auto;
padding: 0px;
border-spacing: 0px;
width: 93%;
}
#vtip2
{ text-align: left;
vertical-align: middle;
background-color: #646464;
position: relative;
margin: auto;
padding: 5px;
border-spacing: 0px;
border-width: 3px;
border-style: solid;
border-color: #b78e00;
width: 93%;
}
#w3c
{ text-align: center;
margin: 10px 5px 0px 60%;
}
.clear
{ clear: both;
}
.box
{ text-align: left;
vertical-align: top;
background: #454545 url("../pictures/menu.gif") repeat-x;
margin: 10px 5px 15px 5px;
padding: 5px;
border-spacing: 0px;
border-style: none;
width: 150px;
border-radius: 10px;
}
.box-stred
{ text-align: center;
vertical-align: top;
background: #454545 url("../pictures/menu.gif") repeat-x;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
}
.doporuc
{ text-align: center;
margin: 10px 0px 10px 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
}
.google
{ margin: 40px 5px 5px 5px;
position: relative;
border-style: none;
}
#search
{ text-align: center;
font-size: 80%;
vertical-align: top;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
}
.pole
{ position: relative;
margin: auto;
width: 400px;
border-style:dotted;
border-color: #b78e00;
}
legend
{ color: #b78e00;
font-weight: bold;
}
#obal_stred
{ text-align: center;
vertical-align: top;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
width: 630px;
}
#obal_leva
{ text-align: left;
vertical-align: top;
margin: 0px 20px 0px 20px;
padding: 0px;
border-spacing: 0px;
border-style: none;
width: 630px;
}
#pulobal_leva
{ text-align: left;
vertical-align: top;
float: left;
margin: 0px 20px 0px 20px;
padding: 0px;
border-spacing: 0px;
border-style: none;
width: 265px;
}
#pulobal_prava
{ text-align: left;
vertical-align: top;
float: right;
margin: 0px 20px 0px 20px;
padding: 0px;
border-spacing: 0px;
border-style: none;
width: 265px;
}